<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pap', version '3.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'Cla pa wordo instala';
$string['action'] = 'Action';
$string['actionchoice'] = 'Kiko bo kier haci cu e archief \'{$a}\'?';
$string['actions'] = 'Actionnan';
$string['active'] = 'Activo';
$string['activeusers'] = 'Usuarionan activo';
$string['activities'] = 'Actividadnan';
$string['activities_help'] = 'Actividadnan, manera foro, quiz i wiki, ta haci posibel pa añado contenido interactivo na un curso.';
$string['activity'] = 'Actividad';
$string['activityclipboard'] = 'Moviendo e actividad aki: {$a}';
$string['activityiscurrentlyhidden'] = 'Despensa, e actividad aki ta momentariamente scondi';
$string['activitymodule'] = 'Modulo di actividad';
$string['activitymodules'] = 'Modulonan di actividad';
$string['activityreport'] = 'Raport di actividad';
$string['activityreports'] = 'Raportnan di actividad';
$string['activityselect'] = 'Selecta e actividad aki pa move pa otro lugar';
$string['activitysince'] = 'Actividad desde {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Actividad pa usuario';
$string['add'] = 'Añadi';
$string['addactivity'] = 'Añadi un actividat';
$string['addactivitytosection'] = 'Añadi un actividad na secion \'{$a}\'';
$string['addadmin'] = 'Añadi administrador';
$string['addblock'] = 'Añadi un bloki';
$string['addcomment'] = 'Añadi un comentario...';
$string['addcountertousername'] = 'Crea un usuario dor di añadi un number na e nomber di usuario';
$string['addcreator'] = 'Añadi un creador di curso';
$string['adddots'] = 'Añadi...';
$string['added'] = '{$a} a ser añadi';
$string['addedtogroup'] = 'A ser añadi na grupo "{$a}"';
$string['addedtogroupnot'] = 'No a añadi na e grupo "{$a}"';
$string['addedtogroupnotenrolled'] = 'No a añadi na e grupo "{$a}" paso no a inscribi pa e curso';
$string['addinganew'] = 'Añadi un {$a} nobo';
$string['advanced'] = 'Avansa';
$string['advancedfilter'] = 'Busca avansa';
$string['advancedsettings'] = 'Ahuste avansa';
$string['aftersection'] = 'Despues di seccion "{$a}"';
$string['again'] = 'atrobe';
$string['agelocationverification'] = 'Verificacion di edad i localidad';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX i Javascript';
$string['all'] = 'Tur';
$string['allactions'] = 'Tur action';
$string['allactivities'] = 'Tur actividat';
$string['allcategories'] = 'Tur categoria';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
